MAL-2024-2288

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/egstore-query/MAL-2024-2288.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2288
Aliases
  • SNYK-JS-EGSTOREQUERY-3358915
Published
2024-06-25T12:41:07Z
Modified
2024-06-28T03:14:34.783821Z
Summary
Malicious code in egstore-query (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / egstore-query

Package

Affected ranges

Affected versions

1.*

1.0.0
1.0.1
1.0.2
1.0.3